Ошибка при запуске программы Wrappers.dll not found

Материал из GEOS_WIKI
Перейти к: навигация, поиск
Ошибка

После установки программы, при запуске появляется ошибка (см. рисунок).

Для корректной работы программы необходимо, чтобы на компьютере был установлен .NET Framework не ниже версии 2.0.

Причины появления данной ошибки могут быть следующие:

  1. На Вашем компьютере не установлен .NET Framework 2.0, либо установленна версия ниже 2.0. В этом случае его нужно установить. Для этого зайдите в меню в папку Пуск\Все программы\Geos\(папка с программой)\Настройка и запустите ярлык Установка .NET Framework 2.0.
  2. .NET Framework версии 2.0 или выше установлен, но работает некорректно. В этом случае рекомендуется через Пуск\Панель управления\Программы и компоненты поочередно удалить все версии .NET Framework начиная с самой старшей версии (например, вначале удаляете версию 4.0, затем версию 3.0, затем версию 2.0), а затем через меню Пуск\Все программы\Geos\(папка с программой)\Настройка запустить ярлык Установка .NET Framework 2.0.